/* -----------------------------------------------------------------------------
Title:        Extra Large Layout Styles
Description:  Styles delivered to devices with a minimum width of 960px
Author:       frankie@viridianspark.com
----------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------- */
/* Global Structure --------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
.wrap,
#nav-quicklinks.wrap {
	width: 98%;
}
	#siteLogo {
		
	}
	.page-subsite #siteLogo {
	/*	padding: 25px 0 45px;*/
	}

	#content {
		margin: 0 269px 0 0;
	}
	.ie7 #content,
	.ie8 #content {
		margin-right: 269px;
	}

	#aside {
		float: left;
		clear: none;
		width: 249px;
		margin: 0 0 0 -249px;
	}
	#tmp-cols-2 .col-1 {
		width: 41%;
	}
	#tmp-cols-2 .col-2 {
		width: 56%;
	}
#footer {
	font-size: 1.3em;
}

	#footer ul[class*="col-"] {
		width: 14%;
	}
	#footer .row .col-1 {
		width: 207px;
		padding: 0 30px 0 10px;
	}
	#footer .row .col-5 {
		width: 197px;
	}
		#footer .logo {
			
		}
			#footer .street-address {
				padding: 0 0 5px;
			}
		#footer .btm {
			font-size: 0.846em;
		}
/* -------------------------------------------------------------------------- */
/* Navigation --------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
#nav-global a {
	font-size: 1.7em;
	padding-top: .55em;
}

#nav-quicklinks {
	padding: 0;
}
	.js-on #nav-quicklinks .head {
		right: 0;
	}
	#nav-quicklinks li {
		width: 12.5%;
	}
		#nav-quicklinks a {
			font-size: 1.1em;
			padding: 20px 0;
		}

#nav-tools {
	left: 84px;
	top: 5px;
	width: 308px;
}
	#nav-tools li {
		display: inline;
		padding: 0 8px 0 0;
	}
		#nav-tools a {
			font-size: 1.2em;
			padding: 4px 17px;
		}

#nav-audience {
	left: 50%;
	width: 57%;
	margin: 0 0 0 -20%;
}
.page-subsite #nav-audience {
	margin-left: -43%;
}
#nav-az {
	right: 31%;
	top: 74px;
	margin: 0 0 0 ;
}

#navTray {
	font-size: 1.3em;
	line-height: 1.385em;
}
	#navTray h2 {
		font-size: 0.923em;
	}
	#navTray h3 {}
/* -------------------------------------------------------------------------- */
/* Content Styles ----------------------------------------------------------- */
/* -------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------- */
/* Shared attribute classes ------------------------------------------------- */
/* -------------------------------------------------------------------------- */
.ie7 ._navstrip a {
	padding-bottom: 8px;
}
/* -------------------------------------------------------------------------- */
/* Modules ------------------------------------------------------------------ */
/* -------------------------------------------------------------------------- */
.mod-search,
.mod-search.open {
	background-image: none;
	float: right;
	height: 28px;
	min-height: 28px;
	margin: 5.8em 0 2.6px 0;
	padding: 0 0 0 9px;
	position: relative;
		right: 0;
		top: 0;
	border-width: 5px;
	overflow: visible;
	width: 283px;
	z-index: 500;
}
.mod-search .trigger {
	display: none;
}
.mod-search input[type="text"],
.mod-search .search-select {
	display: block;
}
	.mod-search input[type="text"],
	.mod-search input[type="text"]:focus {
		background: #143C5D;
		border: none;
		color: #fff;
		float: left;
		font-size: 1.3em;
		margin: 4px 0 2px 0;
		outline: none;
		width: 160px;
	}
	.mod-search input[type="image"] {
			top: 0;
		border-left: 4px solid #060F42;
		height: 28px;
		width: 30px;

	}

	.mod-search .search-select {
		background: url(images/sprites/WhiteTriangleDownArrow.png) no-repeat right;
		border-left: 4px solid #060F42;
		float: left;
		height: 30px;
		margin-right: 5px;
		padding: 0;
		width: 80px;
	}
	.mod-search .search-select select,
	.mod-search .search-select select:focus {
		background: transparent;
		border: 0;
		border-radius: 0;
		color: #fff;
		cursor: pointer;
		font-size: 12px;
		line-height: 1;
		margin-top: 4px;
		outline: none;
		overflow: hidden;
		-webkit-appearance: none;
		width: 80px;
	}
	.mod-search .search-select select option {
		background: #143C5D;
		border:1px solid #143C5D;
		-webkit-appearance: none;
	}

.mod-searchOptions {
	position: relative;
		right: 0;
		top: 3px;
	margin: 5.8em 0 2.6px 0;

}
.mod-filter .col-1,
.mod-filter .col-2,
.mod-filter .col-3 {
	width: 25%;
}

.mod-carousel .add {
	left: 0;
	top: 0;
	width: 59%;
	border-right: 1px solid #C2CCCF;
}
.mod-carousel .content {
	width: 33%;
}
.nav-carousel {
	position: absolute;
		right: 23px;
		bottom: 0;
		z-index: 20;
	width: 33%;
		overflow: hidden;
}

.mod-slider .tray {
	font-size: 1.8em;
	line-height: 1.611em;
}
	.mod-slider .head {
		font-size: 1.333em;
		line-height: 1.208em;
	}

.mod-slider span.bg {
	position: absolute;
		left: 0;
		top: 0;
	float: none;
	display: block;
	width: 100%;
	height: 315px;
		overflow: hidden;
	margin: 0;
}
	.mod-slider .bg img {
		display: block;
	}
.mod-slider .item .bg {
	display: none;
}
	.mod-slider .bg img {
		position: absolute;
			left: 50%;
			top: 0;
		margin: 0 0 0 -770px;
	}
.mod-slider .pattern {
	position: absolute;
		top: 0;
		left: 50%;
		z-index: 1;
	display: block;
	width: 770px;
	height: 315px;
	background-repeat: repeat;
	margin: 0 0 0 -770px;
}
.pattern.pattern-1 {background-image: url(images/patterns/pattern-1.png);}
.pattern.pattern-2 {background-image: url(images/patterns/pattern-2.png);}
.pattern.pattern-3 {background-image: url(images/patterns/pattern-3.png);}
.pattern.pattern-4 {background-image: url(images/patterns/pattern-4.png);}
.pattern.pattern-5 {background-image: url(images/patterns/pattern-5.png);}

.mod-slider .tray {
	min-height: 349px;
}
.page-home .mod-slider iframe {
	height: 345px;
	width: 613px;
}
.videoCloseButton,
	.videoCloseButton:hover {
		right: -25px;
	}
.page-home .mod-slider.playing {
	background: #000;
}
.page-home .mod-slider.playing .bg,
.page-home .mod-slider.playing .btns,
.page-home .mod-slider.playing .add img,
.page-home .mod-slider.playing .content {
	display: none;
}
.page-home .mod-slider .videoCloseButton {
	display: none;
}
.page-home .mod-slider.playing .videoCloseButton {
	display: block;
}
	.page-home .mod-slider .inside {
		left: -138px;
		width: 675px;
		margin: 0 auto;
	}
		.page-home .mod-slider .add {
			float: none;
			width: 763px;
			min-height: 346px;
			background: url(images/sprites/slider-shadow-pocket.png) no-repeat 0 100%;
			padding: 0 0 1px 41px;
			margin: 0;
		}

		.page-home .mod-slider .add.video {
			background: none;
		}
			.page-home .mod-slider .add img {
				border-right: 4px solid #FFF;
				border-left: 4px solid #FFF;
				margin: 0;
			}
			.page-home .mod-slider .add iframe {
				margin: 0;
			}
			.page-home .mod-slider .add img {
				width: auto;
			}
			.page-home .mod-slider .add iframe {
				margin-left: 66px;
			}
		.mod-slider .content,
		.mod-slider.singleitem .content {
			width: 37%;
			padding: 49px 20px 49px 30px;
		}
		.page-home .mod-slider .content {
			position: absolute;
				left: 45px;
				bottom: 0;
				z-index:9999;
			float: none;
			width: 100%;
			padding: 11px 22px 13px 22px;
			background: #002E5D;
			background: rgba(0,46,93,.9);
		}
		.mod-slider.singleitem .content {
			height: 315px;
		}
		.ie7 .mod-slider.singleitem .content {
			height: 217px;
		}
		.ie7 .page-home .mod-slider .content,
		.ie7 .page-home .mod-slider.singleitem .content {
			width: 275px;
		}

.page-home .mod-slider .nav-carousel {
	left: 50%;
	bottom: 0;
	width: 158px;
	text-align: left;
	margin: 0 0 0 263px;
}

.mod-banner .bg {
	float: left;
}
.mod-banner .content {
	float: right;
	width: 33%;
	background: rgba(4,33,87,.7);
	padding: 19px 0 1000px;
	margin: 0 0 -1000px -33%;
}
.mod-banner .content {
	font-size: 1.4em;
	line-height: 1.286em;
	padding-bottom: 1000px;
	margin-bottom: -1000px;
}
	.mod-banner .head {
		font-size: 1.286em;
		line-height: 1.111em;
	}

.mod-triimage,
.mod-quadimage {
	font-size: 1.6em;
	line-height: 1.5em;
}

.mod-tripanel {
	font-size: 1.6em;
	line-height: 1.5em;
}
	.mod-tripanel .content {
		padding: 14px 16px;
	}
		.mod-tripanel ._button-light {
			font-size: 0.875em;
		}
		.mod-tripanel input[type="text"] {
			font-size: 0.688em;
		}

.mod-quadpanel {}
	#container .mod-quadpanel div[class*="col-"] {
		width: 25%;
	}
	.ie7 #container .mod-quadpanel div[class*="col-"] {
		width: 24.75%;
	}
	#container .mod-quadpanel.row div[class*="col-"]:nth-child(3n) {
		border-left-width: 1px;
	}
	.mod-quadpanel.row .col-1 {
		border: 0;
	}
	#container .mod-quadpanel div.col-3,
	#container .mod-quadpanel div.col-4 {
		border-top: 0;
	}
		.mod-quadpanel .content {
			padding: 14px 16px;
		}
			#container .mod-quadpanel ._button {
				font-size: 0.750em;
			}

.mod-pagetune div[class*="col-"] {
	float: left;
	width: 28%;
	margin: 0 3% 0 0;
}
.mod-pagetune .row .col-3 {
	margin-right: 13px;
}
.mod-pagetune .row .col-4 {
	width: 5%;
	margin: 0;
}
.mod-pagetune ._button {
	font-size: 0.857em;
	font-size: 1em;
}

.mod-upper {}
	.mod-upper .mod-tabs {
		margin-bottom: 0;
	}
	.mod-upper .row {}
		.mod-upper *[class*="col-"] {
			width: 30.5%;
		}
		.mod-upper .col-3 {
			margin-right: 0;
		}
	.mod-upper ._navstrip {
		display: block;
		width: auto;
		font-size: 1.2em;
		line-height: 1em;
		padding-top: .15em;
	}
		.mod-upper .tab-nav a {
			padding: 6px 0;
		}
		.mod-upper .tab-item {
			padding: 12px 16px;
		}

.mod-video .video {
	float: left;
	width: 66.6%;
}
.mod-video .content {
	float: right;
	width: 33.3%;
}

.mod-sectionlist .item {
	overflow: hidden;
	padding-left: 236px;
}
	.mod-sectionlist .content {
		float: left;
		width: 53%;
	}
	.mod-sectionlist .fullWidth {
		width: 100%;
	}
		.mod-sectionlist .head {
			font-size: 1.154em;
			line-height: 1.2em;
		}
	.mod-sectionlist .links {
		float: right;
		clear: none;
		width: 43%;
	}
	.mod-sectionlist img {
		position: absolute;
			left: -221px;
			top: 0;
		float: none;
		margin: 0;
	}

.mod-row div[class*="col-"] {
	margin: 0 0 0 3%;
}
#tmp-cols-2 .col-2 {
	margin: 0 0 0 2%;
}
.page-wide .mod-row div[class*="col-"] {
	margin-left: 2%;
}
.mod-row div.col-n,
.mod-row.row-nnw .col-n,
.mod-row .col-3,
.page-wide .mod-row div.col-3,
.page-wide .row-nnW .col-n {
	width: 25%;
}
.mod-row div.col-w {
	width: 43.5%;
}
.mod-row div.col-W {
	width: 71.5%;
}
.page-wide .mod-row div.col-W {
	width: 46%;
}
	.mod-row div.col-3,
	.page-wide .mod-row div.col-3,
	.page-wide .mod-row div.col-3.col-W {
		float: left;
		clear: none;
		margin-left: 3%;
	}
	.page-wide .mod-row div.col-3,
	.page-wide .mod-row div.col-3.col-W {
		margin: 0 0 0 2%;
	}

.flickr_badge_uber_wrapper {
	overflow: hidden;
	margin: 0;
	padding-bottom: 1px;
}

.tabs-v .tab-nav {
	width: 28%;
}
.tabs-v .tab-item {
	width: 64.5%;
}

.mod-sort div.col-1,
.mod-sort div.col-2 {
	float: none;
	width: 100%;
}

.mod-linklist li,
.mod-linklist li:nth-child(2n) {
	float: none;
	width: auto;
	margin-right: 0;
}

.col-3 .mod-adlob {
	float: none;
	width: auto;
	margin-left: 0;
}

#footer .mod-social {
	padding: 0 0 9px;
}
/* -------------------------------------------------------------------------- */
/* Forms -------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
input[type="text"],
textarea,
select {
	width: 100%;
}
input[type="submit"] {
	margin: 0;
}

/*
  Common CSS Properties
  ---------------------
  These properties will be applied to any themes that you use
*/
.selectboxit-container {
	width: auto;
}
.selectboxit-container li a,
.selectboxit-text {
	font-size: 13px;
}

/* Height and Vertical Alignment of Text */
.selectboxit-container span, .selectboxit-container .selectboxit-options a {
  height: 28px; /* Height of the drop down */
  line-height: 28px; /* Vertically positions the drop down text */
}

/* Button */
.selectboxit-container .selectboxit {
  width: 85px; /* Width of the dropdown button */
}

/* Button Text */
.selectboxit-text {
  color: #fff;
}

.selectboxit .selectboxit-option-icon-container {
  margin-left: 5px;
}

/* Individual options */
 .selectboxit-option .selectboxit-option-anchor{
  padding: 0 5px;
}

.selectboxit-btn {
  background-color: #143C5D;
}

.selectboxit-btn.selectboxit-enabled:hover,
.selectboxit-btn.selectboxit-enabled:focus,
.selectboxit-btn.selectboxit-enabled:active {
  color: #fff;
  background-color: #143C5D;
}

.selectboxit-btn.selectboxit-enabled:hover,
.selectboxit-btn.selectboxit-enabled:focus {
  color: #fff;
}

.selectboxit-list {
  background-color: #143C5D;
}

.selectboxit-list .selectboxit-option-anchor {
  color: #fff;
}

.selectboxit-default-arrow {
  border-top-color: #fff;
}

.selectboxit-list > .selectboxit-focus > .selectboxit-option-anchor {
  color: #143C5D;
  background-color: #fff;
}